minicoredumper for Debian
-------------------------

minicoredumper configured with:
./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
	--runstatedir=/run

configuration files in: /etc/minicoredumper
boot options in:        /etc/default/minicoredumper
default dump base_path: /var/crash/minicoredumper

known issues:
- a 64-bit minicoredumper can not make use of libminicoredumper-specific
  features of a 32-bit libminicoredumper (registered dumps will not be
  dumped)
- large file support on 32-bit systems is only partially implemented, for
  example fstat() on file with >32-bit inode number will fail

 -- John Ogness <john.ogness@linutronix.de>  Tue, 17 Jul 2018 22:53:16 +0200
